body {
    font-family: sans-serif;
    text-align: center;
    margin-top: 50px;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.buttons{
    display: flex;
    gap: 10px;
}
.controls {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin-bottom: 20px;
    gap:10px;
}

.controls label, .controls input{
    display: block;
    margin-bottom:5px;
}

#canvas {
    border: 1px solid #ccc;
    border-radius: 50%;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

button:hover {
    background-color: #0056b3;
}